!!! 5
%meta{charset: "UTF-8"}
%meta{name: "viewport", content: "device-width, initial-scale=1"}
%title= page_title
%h1= page_title
%ul
  - items.each do |item|
    %li
      %a{href: item["uri"]} #{item["metadata"].title}
